@import url('modules/c-service-counter.css');
@import url('modules/s-facts.css');

/* ====== .s-offer-advantage ====== */
.s-offer-advantage {
    position: relative
}

.s-offer-advantage__background {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.s-offer-advantage__background img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.s-offer-advantage__container {
    position: relative;
    z-index: 2;
    color: var(--white)
}

.s-offer-advantage__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 854px
}

.s-offer-advantage__title {
    margin-bottom: 40px
}

.s-offer-advantage__subtitle {
    margin-bottom: 8px
}

.s-offer-advantage__social {
    margin-top: 40px
}

@media (max-width: 1839.98px) {
    .s-offer-advantage__background img {
        -o-object-position: 70% 50%;
        object-position: 70% 50%
    }

    .s-offer-advantage__title {
        font-size: 48px
    }

    .s-offer-advantage__subtitle {
        font-size: 33px
    }
}

@media (max-width: 1199.98px) {
    .s-offer-advantage__background img {
        -o-object-position: 80% 50%;
        object-position: 80% 50%
    }

    .s-offer-advantage__box {
        min-height: 537px
    }

    .s-offer-advantage__title {
        margin-bottom: 30px;
        font-size: 38px
    }

    .s-offer-advantage__subtitle {
        font-size: 26px
    }

    .s-offer-advantage__social {
        margin-top: 30px
    }
}

@media (max-width: 767.98px) {
    .s-offer-advantage {
        padding-left: 15px;
        padding-right: 15px
    }

    .s-offer-advantage__box {
        text-align: center;
        min-height: 0;
        font-size: 14px
    }

    .s-offer-advantage__title {
        font-size: 24px
    }

    .s-offer-advantage__subtitle {
        font-size: 18px
    }

    .s-offer-advantage__social {
        margin-top: 38px;
        width: 100%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.s-offer-order__item-buttons {
    margin-top: 23px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px
}

.s-offer-order__item-buttons .c-button {
    width: 100%
}

@media (max-width: 767.98px) {
    .s-offer-order__item-buttons {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 10px;
        margin-top: 20px
    }
}

/* ===== c-service-steps ===== */

.c-service-steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.c-service-steps__item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    padding-top: 56px;
    padding-bottom: 56px;
    padding-right: 34px;
    text-align: left;
    line-height: 1.4em
}

.c-service-steps__item:not(:last-child) {
    margin-right: 35px
}

.c-service-steps__item::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    display: inline-block;
    width: 24px;
    height: 120px;
    background-image: url("data:image/svg+xml,%3Csvg width=%2718%27 height=%27104%27 viewBox=%270 0 18 104%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath fill-rule=%27evenodd%27 clip-rule=%27evenodd%27 d=%27M0.00665665 103.904L6 51.9615L0.00665742 0.0192183L18 51.9615L0.00665665 103.904Z%27 fill=%27%23CBB49D%27/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat
}

.c-service-steps__item:last-child::after {
    content: none
}

@media (max-width: 1839.98px) {
    .c-service-steps__item {
        padding-top: 23px;
        padding-bottom: 23px;
        padding-right: 28px
    }

    .c-service-steps__item::after {
        width: 18px;
        height: 104px
    }
}

@media (max-width: 1199.98px) {

    .c-service-steps {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .c-service-steps__item {
        padding-bottom: 42px;
        text-align: center;
        max-width: 500px;
        padding-right: 0
    }

    .c-service-steps__item:not(:last-child) {
        margin-right: 0
    }

    .c-service-steps__item::after {
        left: 50%;
        top: auto;
        bottom: -42px;
        -webkit-transform: translateX(-50%) rotate(90deg);
        -ms-transform: translateX(-50%) rotate(90deg);
        transform: translateX(-50%) rotate(90deg)
    }

}
@media (max-width: 767.98px) {
    .c-service-steps__item {
        text-align: left
    }

    .c-service-steps__item br {
        display: none
    }
}